Les applications moins sécurisées et votre compte Google

À partir de l'automne 2024, les applications tierces, les appareils et les applications moins sécurisés sur lesquels vous vous connectez uniquement avec votre nom d'utilisateur et votre mot de passe ne seront plus compatibles avec les comptes Google Workspace. Pour connaître les dates exactes, consultez Google Workspace Updates. Pour continuer à utiliser une application spécifique avec votre compte Google, vous devez utiliser un type d'accès plus sécurisé qui ne partage pas les données relatives aux mots de passe. Découvrez comment utiliser Se connecter avec Google.

Si un utilisateur essaie de se connecter à votre compte depuis une application ou un site qui ne respecte pas nos normes de sécurité, Google est susceptible de bloquer cette personne. En effet, dans les applications moins sécurisées, un pirate informatique peut accéder plus facilement à votre compte. Le blocage des connexions depuis ce type d'application permet donc de protéger votre compte.

Utiliser des applications plus sécurisées 

Si une application utilise une technologie de connexion moins sécurisée, vous risquez de ne pas pouvoir l'utiliser avec votre compte Google.

Les applications qui n'utilisent que votre nom d'utilisateur ou votre mot de passe généreront des erreurs si elles tentent d'accéder à votre compte Google. Ces erreurs peuvent s'afficher comme suit :

  • "Nom d'utilisateur incorrect".
  • "Mot de passe incorrect".
  • "Connexion impossible".

Vous pouvez vous connecter à votre compte Google depuis n'importe quelle application tierce proposant l'option "Se connecter avec Google". Dans certains cas, vous devrez peut-être supprimer votre compte Google, puis l'ajouter à nouveau sur votre appareil.

Vous avez encore besoin d'aide ?

Essayez les solutions ci-dessous :

Recherche
Effacer la recherche
Fermer le champ de recherche
Applications Google
Menu principal
8890661909458695385
true
Rechercher dans le centre d'aide
true
true
true
true
true
70975